\documentclass[12pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\usepackage{ntheorem}
\usepackage{amsmath,amssymb}
\usepackage{amsfonts}

\usepackage{kpfonts}
\usepackage{eurosym}
\usepackage{fancybox}
\usepackage{fancyhdr}
\usepackage{enumerate}
\usepackage{icomma}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}

\pdfminorversion 7
\pdfobjcompresslevel 3

\usepackage{tabularx}

\usepackage{pgf}
\usepackage{tikz}
\usepackage{tkz-euclide}
\usepackage{tkz-tab}
\usetkzobj{all}
\usepackage[top=1.7cm,bottom=2cm,left=2cm,right=2cm]{geometry}

\usepackage{sectsty}

\usepackage{lastpage}

\usepackage{marginnote}

\usepackage{wrapfig}


\count1=\year \count2=\year
\ifnum\month<8\advance\count1by-1\else\advance\count2by1\fi
\pagestyle{fancy}
\cfoot{\textsl{\footnotesize{Année \number\count1/\number\count2}}}
\lfoot{\textsl{\footnotesize{Lycée \textsc{LaSalle Saint-Denis}}}}
\rfoot{\footnotesize{Page \thepage/ \pageref{LastPage}}}
\rhead{}
\lhead{}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}

\usepackage[autolanguage]{numprint}
\newcommand{\np}{\numprint}


\makeatletter
\renewcommand{\@evenfoot}%

\newcommand{\ligne}[1]{%
  \begin{tikzpicture}[yscale=0.8]
    \draw[white] (0,#1+0.8) -- (15,#1+0.8) ;
    \foreach \i in {1,...,#1}
    { \draw[dotted] (0,\i) -- (\linewidth,\i) ; }
    \draw[white] (0,0.6) -- (15,0.6) ;
  \end{tikzpicture}%
}

\renewcommand{\maketitle}%
{\framebox{%
    \begin{minipage}{1.0\linewidth}%
      \begin{center}%
        \Large \@title ~-- \@author \\%
        \@date%
      \end{center}%
    \end{minipage}}%
  \normalsize%
  %\vspace{1cm}%
}

\newcommand{\Vecteur}{\overrightarrow}

\makeatother


\theoremstyle{break}
\newtheorem{definition}{Définition}
\newtheorem{propriete}{Propriété}
\theoremstyle{plain}
\theorembodyfont{\normalfont}
\newtheorem{exercice}{Exercice}
\theoremstyle{nonumberplain}
\newtheorem{remarque}{Remarque}
\newtheorem{probleme}{Problème}

\newtheorem{preuve}{Preuve}

% Mise en forme des labels dans les énumérations
\renewcommand{\labelenumi}{\textbf{\theenumi.}}
\renewcommand{\labelenumii}{\textbf{\theenumii)}}
\renewcommand{\theenumi}{\arabic{enumi}}
\renewcommand{\theenumii}{\alph{enumii}}



\renewcommand{\labelitemi}{$\bullet$}

\setlength{\parsep}{0pt}
\setlength{\parskip}{5pt}
\setlength{\parindent}{0pt}
\setlength{\itemsep}{7pt}

\usepackage{multicol}
\setlength{\columnseprule}{0pt}

\everymath{\displaystyle\everymath{}}

\title{Vecteurs}
\author{Construction}
\date{Exercices}

\begin{document}

\maketitle

 On considère les vecteurs suivants.
\begin{itemize}
 \item[$\bullet$] $\Vecteur{u_1}=\Vecteur{ u}-\Vecteur{AB}$
 \item[$\bullet$] $\Vecteur{u_2}=\Vecteur{ v}-\Vecteur{CD}$
 \item[$\bullet$] $\Vecteur{u_3}=\Vecteur{ w}-\Vecteur{DE}$
\end{itemize}

Construire un représentant de:
\begin{enumerate}
\item $\Vecteur{u_1}$ d'origine $E$;
\item $\Vecteur{u_2}$ d'origine $A$;
\item $\Vecteur{u_3}$ d'origine $C$;
\item $\Vecteur{u_1}$ d'extrémité $C$;
\item $\Vecteur{u_2}$ d'extrémité $E$;
\item $\Vecteur{u_3}$ d'extrémité $A$.

\end{enumerate}

\begin{center}   
\begin{tikzpicture}[scale=0.9]
\draw[dotted, gray] (-10,0) grid(10,10);
\draw[-stealth, very thick, red] (-4,3)--(-5,5) node{$+$}node[midway, above]{$\Vecteur{u}$};
\draw (-2,3)  node{$+$} node[left]{$A$} ;
\draw (-5,5)  node{$+$} node[left]{$B$} ;
\draw (-1,5)  node{$+$} node[left]{$C$} ;
\draw (-2,4)  node{$+$} node[left]{$D$} ;
\draw (0,5)  node{$+$} node[above]{$E$} ;
\draw[-stealth, very thick, red] (3,5)--(4,5)node[midway, above]{$\Vecteur{w}$};
\draw[-stealth, very thick, red] (2,4)--(0,4)node[midway, above]{$\Vecteur{v}$};
\end{tikzpicture}
\end{center}


\end{document}
